:root{
    --danger-red:#c51b33;
    --text-color-light:#ffffff;
    --text-color-dark:#342b46;
    --IHCD-blue:#02abee;
    --ihcd-blue-transparent:#02abeed5;
}

.jobs{
    padding:100px 100px 0px 100px;
    margin:auto;
    display: flex;
    justify-content: space-between;
}
.job{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    margin-bottom: 100px;
    padding: 10px;
    
}
.description{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
}
.work-image{
    margin-right: 20px;
    width: 200px;
    height: 200px;
}
.details{
    border-radius:15px !important;
}
#jobs-form{
    margin: auto;
    width: 80%;
}
/*Details modal style starts*/
.send-button{
    width: 100%;
    border-radius:15px !important;
}
.close:hover{
    color: var(--danger-red);
}
.modal-form{
    color: var(--text-color-dark);
    width: 90%;
    margin: auto;
}
.modal-body .custom-control-label,.modal-body .custom-control-label a{
    color: var(--text-color-dark) !important;
}
/*Details modal style ends*/
@media only screen and (max-width:991px){
    
    .jobs{
        padding: 0px;
    }
    
    .job{
        display: flex;
        flex-direction: row;
        justify-content: center !important;
        margin-bottom: 50px;
        padding: 10px;
        border-bottom: 2px solid lightgray;
    }
    .work-image{
        width: 100px;
        height: 100px;
    }
    .details{
        margin: auto;
        width: 50%;
    }
        
    
}